ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rebhan, Gilbert" <Gilbert.Reb...@huk-coburg.de>
Subject RE: ANT failing from command line
Date Mon, 01 Dec 2008 12:23:37 GMT



-----Original Message-----
From: Ammar Khalid [mailto:Ammar.Khalid@kbr.com]
Sent: Monday, December 01, 2008 12:35 PM
To: user@ant.apache.org
Subject: ANT failing from command line

/*
I have written an ANT script and tested in my eclipse environment and it
works fine from within eclipse environment. When I run the script using
command line command:
...

On checking the web, I saw that this maybe due to older version of ANT
such as 1.6.2. But I have ANT 1.7.1, however when I run the command: ant
-version, it shows the following:
*/

Eclipse ships with its own builtin Ant version.
As your ${ant.version} says 1.6.2, i assume you're using Eclipse
version 3.2, right ?

To make eclipse use another ant version, you have to change the Ant Home Entries via
Window | Preferences | Ant | Runtime | Ant Home Entries

Regards, Gilbert






---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message